Modul
Indhald
Innhaldsliste 🔎︎

# Red-funksjonen

Returnerer den raude komponenten av den gjevne fargekoden.

## Syntaks:

    Red (ColorNumber As Long)

## Returverdi:

Heiltal

## Parameter:

ColorNumber: Heiltalsuttrykk av typen long som definerer kva for fargekode som den raude komponenten skal returnerast for.

## Feilkodar

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Fargen " & lVar & " er set saman av:" & Chr(13) &_
            "raud= " & Red(lVar) & Chr(13)&_
            "grøn= " & Green(lVar) & Chr(13)&_
            "blå= " & Blue(lVar) & Chr(13), 64, "fargar"
    End Sub